from .const import HALOSNYJA_LAT as HALOSNYJA_LAT, JOTAWANYJA_LITARY as JOTAWANYJA_LITARY, KIRYLICZNY_ALFABET as KIRYLICZNY_ALFABET, LACINSKI_ALFABET as LACINSKI_ALFABET, MOHUC_PAZNACZACCA_JAK_MIAKKIJA as MOHUC_PAZNACZACCA_JAK_MIAKKIJA, PRAVILY_KANVERTACYJ_CYR as PRAVILY_KANVERTACYJ_CYR, PRAVILY_KANVERTACYJ_LAT as PRAVILY_KANVERTACYJ_LAT, STARYJA_PRAWILY_KANVERTACYJI as STARYJA_PRAWILY_KANVERTACYJI, ZYCZNYJA_DYHRAFY as ZYCZNYJA_DYHRAFY

class CyrLatConverter:
    def __init__(self, text: str) -> None: ...
    def convert(self, old_rules: bool = False, palatalization: bool = False) -> str: ...

class LatCyrConverter:
    def __init__(self, text: str) -> None: ...
    def convert(self) -> str: ...
